漏洞信息详情

eNdonesia Mod参数跨站脚本攻击(XSS)漏洞

  • CNNVD编号:CNNVD-200312-176
  • 危害等级: 中危
  • CVE编号: CVE-2003-1317
  • 漏洞类型: 跨站脚本
  • 发布时间: 2003-12-31
  • 威胁类型: 远程
  • 更新时间: 2007-01-05
  • 厂        商: endonesia
  • 漏洞来源: The discovery of t...

漏洞简介

eNdonesia 8.2的mod.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助mod参数注入任意web脚本或HTML。

漏洞公告

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

参考网址

来源: XF 名称: endonesia-mod-xss(13041) 链接:http://xforce.iss.net/xforce/xfdb/13041 来源: BID 名称: 8506 链接:http://www.securityfocus.com/bid/8506 来源: OSVDB 名称: 2480 链接:http://www.osvdb.org/2480 来源: SECTRACK 名称: 1007592 链接:http://securitytracker.com/id?1007592 来源: SECUNIA 名称: 9622 链接:http://secunia.com/advisories/9622

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多